Subject: Readline question before closing #443

From: Dan Espen <[email-masked]>
Date: Thu, 26 Aug 1999 16:33:25 -0400

This enhancement request:

Date: Mon, 23 Aug 1999 22:43:52 -0500 (CDT)
                From: [email-masked]
                To: [email-masked]
                Subject: readline

                Full_Name: BJ Goodwin
                Version: 2.2.2
                OS: Debian GNU/Linux (potato)
                X_Server: SVGA
                Submission from: (NULL) (209.162.151.247)

                How about readline support for the FvwmForm module?

Caused me   to download "readline"  and  read thru  the documentation.
>From  what I can see, readline  is going to  read from stdin, and keep
one history per main.  I can't see how this is adaptable to FvwmForm.

Am I missing something?  If I don't hear otherwise,  I intend to close
this one.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]